#mainheader-pagetitle-345 {display: none;}
.category-item ul li span {padding-left:5px;}
.herstellerul h3 { padding-bottom: 0px!important;}
.herstellerul p { padding-bottom: 0px!important;}
.herstellerul li {margin-bottom: 20px;}

.article-list.tt_news_fokus li {
    padding-bottom: 25px;
}
.tt_news_fokus .pic {
  float:left;
  padding: 0 12px 5px 0; 
}
.tt_news_fokus .subTitle {
  font-size:14px;
  font-weight:bold;
  text-transform: uppercase;
  padding-top:1px;
}
.tt_news_fokus .green-comments-num {
  display:inline-block;
  background-position: 0 -57px;
  margin: 2px 0 0 4px;
  vertical-align:top;
}
.tt_news_fokus h3 {
    padding-top: 7px!important;
    padding-bottom: 7px!important;
}

.tt_news_fokus p {
  /*clear:both;*/
}

.hofbubble .inforight, div.infoaddress { font-size: 12px !important; }
.hofbubble .inforight h3{font-size:20px !important;}
.hofbubble .inforight h3 a{font-size: 16px!important;color: #028041!important;font-weight: bold!important; }
.hofbubble .inforight {margin:15px 0px 10px 5px;border-top: 1px solid #DFDFDF; border-bottom: 1px solid #DFDFDF;padding:5px 0px 5px 0px;min-height: 95px;}
.hofbubble .infoleft {margin-top:15px;}
.hofbubble .inforight a {font-size: 12px;font-weight: bold;}
.google-map-list{display: none;}

#map_hof_entry .ibubble,#contact-map .ibubble{
  position: relative;

  background-color: #fff;
  box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
  border-radius: 10px     10px     10px     10px /     10px    10px    10px     10px;
}
#map_hof_entry .ibubble:before,#contact-map .ibubble:before{
      position: absolute;
      right: 90px;
      bottom: 5px;
      width: 90%;
      height: 37%;
      border-radius: 0 10px 0 0;
      z-index: -1;
      content: "";
      box-shadow: 86px 0 17px rgba(0,0,0,0.33);
      -webkit-transform: skew(-36deg);
     -moz-transform: skew(-36deg);
     -ms-transform: skew(-36deg);
     -o-transform: skew(-36deg);
     transform: skew(-36deg);
      -webkit-transform-origin: 0% 100%;
     -moz-transform-origin: 0% 100%;
     -ms-transform-origin: 0% 100%;
     -o-transform-origin: 0% 100%;
     transform-origin: 0% 100%;
      }
.gallery-wraper .left {min-height: 244px;}      

.hofback{
  padding-top:20px;
  clear: both;
}

a.hofback {
  padding-top:0px;
  background: url(../img/icon.png) no-repeat 0 0;
  background-position: 0 -1174px;
  font-size: 12px;
  padding-left: 15px;
  font-weight: bold;
  font-style: normal !important;
}

a.hofback:hover {
  background-position: 0 -1158px;
}

.boersesubmit {float: right;margin-left: 10px!important;}
#category-display h2 {margin:0px!important;padding-bottom: 5px;}
.map .alink2 {display: block!important;}

.tx-rsmhofportraet .mapprodctwrap #hofregionsel,
.tx-rsmhofportraet .mapprodctwrap #hofregionsel-button{display:none !important}
.tx-rsmhofportraet .mapprodctwrap #geocomplete{width:150px !important}
.tx-rsmhofportraet .mapprodctwrap #countrysel-button{width:55px !important}
.tx-rsmhofportraet .mapprodctwrap label{padding:0 5px 0 9px;}
.tx-rsmhofportraet .mapprodctwrap #hofsearchsubmit{width:260px !important}
.tx-rsmhofportraet .mapprodctwrap .bordergrayBox{height:63px; min-height:63px !important}
.tx-rsmhofportraet .mapprodctwrap #hofradius-button{width:105px !important}

.submitspacer {margin-top: 31px;}

#contact-map{ width: 430px; height: 450px;}
.routelink {padding-bottom: 10px;}
.routelink  a {font-weight: bold;padding-left:15px;font-size:12px}
.contacth3 {font-weight: normal!important;margin-left:5px;padding-bottom:5px!important;padding-top:5px!important;}
#contact-map img {max-width: none!important;}
.videoborder{border:0px solid #000000 !important;}
.hofbubble .inforight {width: 200px;}
#wform {width: 437px;height:1800px;}

.videoBox .largeVideo img {height:140px;width:270px;}
.videoBox .smallVideo img {width:162px;height:85px!important;}
.videoBox .miniVideo img {width:100px;height:53px!important;}
.strongh {font-weight: bold;}
.newad-form .tooltip2 {top:0px;}
.newad-form .file-upload input {width: 110px;}
.agbspacer {padding-bottom:25px!important;}
.newad-form .btn {background-color: #B1B1B1!important;margin-top:20px;}
.newad-form .note {
    margin-top:-12px;
}

.wb-v-wrap {margin-top:20px;}
.advanced-search .part2 .wb-v-wrap  .select{  margin-right:3px;}
.radio-part-v {margin-left:37px;}
.wb-offer-wrap {margin:0px 0px 10px 30px;}
.wb-space-p {margin-bottom:10px;color:#656565;font-size: 12px;}
.wb-labelstyle {color: #666666;
    font-size: 12px;
    line-height: 16px;padding-bottom:0px;}
.tx-rsmwarenboerse .part2 {padding-top:10px!important;margin-top: 0px;}
.wb-v-wrap label {margin-left:37px;}
.wb-label-ad{position: relative;top:2px;}
.wb-label-ad2{position: relative;top:5px;}
.wb-inner-span{position: relative;top:2px;}
#overwriteimage {display:none;}
#uploadother {cursor: pointer;}
#category-display a.selected {color:#000000!important;}
.kartelogo {margin: 4px 0px 0px 23px;}


.mapteaser {
    height: 320px;
    min-height: 310px;
    position: relative;
}
.mapteaser:hover {
    cursor: pointer;
}
.mapteaser p {position: absolute;font-size:12px;background-color: #99C043; background-color: rgba(153, 192, 67, 0.9);
              border-radius: 0px 0px 3px 3px;
              color:#FFFFFF;padding:10px 18px 28px 18px; border-top-right-radius: 5px; border-top-left-radius: 5px;
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE8 */
    filter: alpha(opacity=90); /*IE7 und kleiner*/}
.mapteaser p a{color:#FFFFFF!important;font-size: 18px;padding-top:10px!important;display: block;line-height:22px}
.mapteaser p a:hover {text-decoration: underline!important;}

/* #26000 by DM */
.ui-selectmenu-icon {
  background-color: transparent !important;
}

.map img {max-width: none!important;}
.hide-farm {display: none;}
.show-farm {display: block!important;}